Subject: Re: bug#67034: 30.0.50; Make `derived-mode-p` take a single arg

From: Daniel Mendler <[email-masked]>
Date: Sat, 11 Nov 2023 10:08:40 +0100

On 11/11/23 01:04, Dmitry Gutov wrote:
> I wonder if this extra allocation of &rest makes any difference in any 
> benchmark, though.

derived-mode-p is usually not called in some kind of hot loop, but
rather during initialization/setup. So it shouldn't matter? I am
generally a bit wary of backward incompatible calling convention changes.